h1{margin:0px 0px 15px 0px;text-align:right;}


h2{
	text-align: left;
	font-size: 180%;
}

h6{
	text-align: left;
	font-size: 130%;
	font-style: normal;
	font-weight: bold;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #900;
	padding-left: 7px;
}


td.dlCell01 {padding: 0px 0px 0px 0px;}
td.dlCell01 p{margin: 0px 10px 0px 15px;font-size:100%;line-height:140%;#333;}
td.dlCell01 p.read{margin: 0px 10px 0px 0px;font-size:80%;line-height:140%;color:#333;}
td.dlCell01 h2{
	clear: both;
	margin: 20px 0px 10px 13px;
	padding: 0px 0px 0px 5px;
	border-left: 15px solid #C30;
	line-height: 100%;
}
td.dlCell01 h3{clear:both;margin: 20px 0px 10px 13px;padding: 0px 0px 0px 5px;border-left:5px solid #3A4A7C;line-height:100%;}
td.dlCell01 h3 span{font-weight:normal;font-size: 75%;}
td.dlCell01 ul.attDtl{border:solid 1px #999;padding: 5px 10px 5px 10px;margin: 20px 20px 10px 10px;font-size:75%;line-height:140%;}
td.dlCell01 ul.attDtl li{padding: 0px 0px 0px 0px;margin: 5px 0px 5px 15px;}


div#contents
{
	padding: 0px;
	margin: 0px 5px 0px 25px;
}

div#contents p
{
	padding: 0px;
	margin: 0px 0px 15px 0px;
	font-size: 75%;
	color: #333;
	clear: both;
}

div#contents p img
{
	padding: 0px;
	margin: 0px 30px 0px 0px;
	border: 1px solid #999;
}

div#contents p img.end
{
	padding: 0px;
	margin: 0px;
}

div#contents div.uimark
{
	width: 185px;
	padding: 0px;
	margin: 0px;
}

div#contents div img
{
	margin: 0px 0px 20px 0px;
}


div#contentsErea p
{
	padding: 0px;
	margin: 15px 0px 0px 2px;
	font-size: 80%;
	color: #333;
}

div#contentsErea em
{
	font-style:normal;
	color: #F00;
}


div#contentsErea #contents table.tbl01
{
	padding: 0px;
	margin: 15px 0px 0px 0px;
	border: 1px #666 solid;
}

div#contentsErea #contents table.tbl01 th
{
	font-size: 75%;
	width:20%;
	padding: 12px 0px 0px 20px;
	margin: 0px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	border-bottom: 1px #CCC solid;
	background-color: #E9ECF5;
}

div#contentsErea #contents table.tbl01 td
{
	font-size: 75%;
	width:26%;
	padding: 10px 0px 0px 20px;
	margin: 0px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}

div#contentsErea #contents table.tbl01 tr.bdr1 td
{
	padding: 10px 0px 15px 20px;
	border-bottom: 1px #CCC solid;
}

div#contentsErea #contents table.tbl01 tr.btmcell1 th
{
	border-bottom: none;
}

div#contentsErea #contents table.tbl01 tr.btmcell2 td
{
	padding-bottom: 15px;
}


div#contentsErea #contents div.btnCtr
{
	width: 700px;
	margin: 10px 0px 10px 0px;
	padding: 0px;
	text-align: center;
}

div#contentsErea #contents div#btn
{
	width: 670px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: "Arial";
	font-size: 75%;


}

div#btn p
{
	font-size: 100%;
	margin: 8px 0px 0px 0px;
	padding: 0px;
	text-align: left;
}

div#btn p input
{
	vertical-align: middle;
	margin: 0px 8px 0px 0px;
	padding: 0px;
}

div#btn div
{
	margin: 8px 0px 20px 0px;
	padding: 0px;
	float: left;
	width: 80%;
	text-align: left;
	color: #333;
}

div#btn div.back
{
	width: 20%;
	text-align: right;
}

div#btn input
{
	vertical-align: middle;
	margin: 0px 8px 0px 2px;
	padding: 0px;
}

div#btn div.back img
{
	margin: 0px;
}


.tbl02
{
	padding: 0px;
	margin:15px 0px 10px 0px;
	border: 1px #666 solid;
	font-family: "Arial";
}

.tbl02 th
{
	font-size: 75%;
	margin: 0px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	border-bottom: 1px #CCC solid;
	width: 33%;
	padding: 12px 0px 0px 20px;
	background-color: #E9ECF5;
}

.tbl02 td
{
	font-size: 75%;
	margin: 0px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	border-bottom: 1px #CCC solid;
	padding: 10px 0px 10px 20px;
	border-bottom: 1px #CCC solid;
}

.tbl02 tr.noBdr td
{
	padding: 10px 0px 0px 20px;
	border-bottom: none;
}

.tbl02 tr.btmcell td
{
	border-bottom: none;
	padding-bottom: 15px;
}

.tbl02 tr.btmcell th
{
	border-bottom: none;
	padding-bottom: 15px;
}

.tbl02 select
{
	margin: 0px 0px 8px 0px;
	padding: 0px;
}


.tbl03
{
	padding: 0px;
	margin: 15px 0px 20px 40px;
	color: #000;
}
.tbl03 td
{
	margin: 0px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	border-right: 1px #CCC dotted;
	padding: 15px 20px 15px 20px;
}
.tbl03 td h3{font-size: 115%;margin: 0px 0px 3px;padding: 0px;color:#576DB1;}
.tbl03 td{
	font-size: 100%;
	margin: 0px;
}
.tbl03 td.end{border-right: none;}

div#contents p.sp01{
margin:15px 0px 300px;
}


div.clear{
clear:both;
}

table.lyout{padding:0;margin:0;}
p span{background-color:#F00;color:#FFF;padding:1px 5px;}
.lyout td{font-size:100%;	padding: 0px 0px 0px 0px;	border-bottom: none;}

form{margin:0px;padding:0px;}
